Package Gnumed :: Package wxpython :: Module gmLOINCWidgets |
[frames] | no frames]

# Module gmLOINCWidgets

source code

Author: Karsten Hilbert <Karsten.Hilbert@gmx.net>

License: GPL v2 or later

Classes
| cLOINCPhraseWheel

Functions
update_loinc_reference_data() | source code

Variables
| __doc__ = `"""GNUmed LOINC handling widgets."""`

Imports: logging, sys, os, wx, gmTools, gmMatchProvider, gmNetworkTools, gmLOINC, gmAuthWidgets, gmGuiHelpers, gmPhraseWheel